en:
  camillo-marmiroli:
    chapter-2:
      c: 2
      title: "Army and war"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,00"
          to: "00:00:04,03"
          text: "I started military service on March 9th, 1940."
        sequence-2:
          s: 2
          from: "00:00:04,04"
          to: "00:00:11,11"
          text: "I went to Trieste and then right off to the Yugoslavian border."
        sequence-3:
          s: 3
          from: "00:00:11,12"
          to: "00:00:17,04"
          text: "I stayed there until September 8th, 1943,"
        sequence-4:
          s: 4
          from: "00:00:17,05"
          to: "00:00:23,03"
          text: "shooting and being shot at and so on."
        sequence-5:
          s: 5
          from: "00:00:25,10"
          to: "00:00:28,19"
          text: "I have been all over Yugoslavia,"
        sequence-6:
          s: 6
          from: "00:00:28,20"
          to: "00:00:34,22"
          text: "I was in the 151st regiment of infantry of the Brigata Sassari."
        sequence-7:
          s: 7
          from: "00:00:34,23"
          to: "00:00:40,13"
          text: "There were only a few people from Emilia and many Sardinians, many from Calabria,"
        sequence-8:
          s: 8
          from: "00:00:40,14"
          to: "00:00:48,02"
          text: "poor guys with little schooling, mostly illiterates."
        sequence-9:
          s: 9
          from: "00:00:48,03"
          to: "00:00:53,22"
          text: "In fact I became a sergeant because I had gone to elementary school,"
        sequence-10:
          s: 10
          from: "00:00:53,23"
          to: "00:00:58,03"
          text: "I had some knowledge, I was able to read."
        sequence-11:
          s: 11
          from: "00:00:58,04"
          to: "00:01:03,02"
          text: "I mean, I was a bit more than a poor silly guy like them.."
        sequence-12:
          s: 12
          from: "00:01:03,03"
          to: "00:01:06,06"
          text: "They were having a hard time; they didn't know how to write."
        sequence-13:
          s: 13
          from: "00:01:06,07"
          to: "00:01:10,15"
          text: "I wrote home for them, to their girlfriends,"
        sequence-14:
          s: 14
          from: "00:01:10,16"
          to: "00:01:15,08"
          text: "even though I didn't know what to say to a girlfriend, that's the truth."
        sequence-15:
          s: 15
          from: "00:01:15,09"
          to: "00:01:21,20"
          text: "Then, one day, I even took a school book from a friend of mine"
        sequence-16:
          s: 16
          from: "00:01:21,21"
          to: "00:01:27,24"
          text: "and taught these guys how to write and count."
        sequence-17:
          s: 17
          from: "00:01:28,00"
          to: "00:01:32,23"
          text: "I taught them in the moments in which we had nothing to do, were just getting bored."
        sequence-18:
          s: 18
          from: "00:01:32,24"
          to: "00:01:41,22"
          text: "But in Yugoslavia we fought a lot and the partisans bombed us often, we had many casualties."
        sequence-19:
          s: 19
          from: "00:01:41,23"
          to: "00:01:48,06"
          text: "I was all over Yugoslavia, from Zagreb to Croatia to Slovenia."
        sequence-20:
          s: 20
          from: "00:01:48,07"
          to: "00:01:51,20"
          text: "These are difficult territories;"
        sequence-21:
          s: 21
          from: "00:01:51,21"
          to: "00:01:56,13"
          text: "the people there were strong enemies to us just like we were strong"
        sequence-22:
          s: 22
          from: "00:01:56,14"
          to: "00:02:03,02"
          text: "enemies to the fascists when I was a partisan later fighting them and the Germans."
        sequence-23:
          s: 23
          from: "00:02:03,03"
          to: "00:02:08,19"
          text: "That's all, it was a long time and we were freezing and starving."
        sequence-24:
          s: 24
          from: "00:02:08,20"
          to: "00:02:16,11"
          text: "We did have food, but when you're 20 or 22, you're always hungry."
        sequence-25:
          s: 25
          from: "00:02:16,12"
          to: "00:02:21,21"
          text: "There was no fruit, the land was a desert just like here,"
        sequence-26:
          s: 26
          from: "00:02:21,22"
          to: "00:02:25,05"
          text: "there was nothing to eat,"
        sequence-27:
          s: 27
          from: "00:02:25,06"
          to: "00:02:31,10"
          text: "just the meals they gave us when something arrived, and only a few things."
        sequence-28:
          s: 28
          from: "00:02:31,18"
          to: "00:02:37,20"
          text: "A sad thing I remember took place when we were in Slovenia,"
        sequence-29:
          s: 29
          from: "00:02:37,21"
          to: "00:02:52,12"
          text: "just outside the capital, in a place called “the Sawmill”, in the woods."
        sequence-30:
          s: 30
          from: "00:02:52,13"
          to: "00:03:00,20"
          text: "The partisans attacked us and we reacted."
        sequence-31:
          s: 31
          from: "00:03:00,21"
          to: "00:03:05,01"
          text: "The fascists and the snipers came"
        sequence-32:
          s: 32
          from: "00:03:05,02"
          to: "00:03:10,23"
          text: "and emptied out the village, they killed more than 400 people, shot dead like dogs."
        sequence-33:
          s: 33
          from: "00:03:10,24"
          to: "00:03:18,20"
          text: "That's the truth, and we were around the hills checking if the others were coming."
        sequence-34:
          s: 34
          from: "00:03:18,21"
          to: "00:03:22,23"
          text: "After this desaster the fascists went away."
        sequence-35:
          s: 35
          from: "00:03:22,24"
          to: "00:03:27,23"
          text: "They had carried away women and children, they brought them to Fiume,"
        sequence-36:
          s: 36
          from: "00:03:27,24"
          to: "00:03:31,14"
          text: "and then they committed this big massacre."
        sequence-37:
          s: 37
          from: "00:03:31,15"
          to: "00:03:35,15"
          text: "It was up to us bury the bodies, and so we did."
        sequence-38:
          s: 38
          from: "00:03:35,16"
          to: "00:03:41,04"
          text: "We threw them all in a hole, covered them with sawdust from the nearby sawmill"
        sequence-39:
          s: 39
          from: "00:03:41,05"
          to: "00:03:47,22"
          text: "and then we burned down the village. That was a terribly sad thing we did."
        sequence-40:
          s: 40
          from: "00:03:47,23"
          to: "00:03:53,17"
          text: "Years later I have travelled through Yugoslavia three or four times as a tourist,"
        sequence-41:
          s: 41
          from: "00:03:53,18"
          to: "00:03:57,17"
          text: "I knew a little Croatian, I could speak quite well."
        sequence-42:
          s: 42
          from: "00:03:57,18"
          to: "00:04:06,24"
          text: "I was talking to a bartender, he asked me why I knew the language"
        sequence-43:
          s: 43
          from: "00:04:07,00"
          to: "00:04:09,15"
          text: "and I said “I have been here”."
        sequence-44:
          s: 44
          from: "00:04:09,16"
          to: "00:04:17,20"
          text: "He told me not to speak because the locals had no friendly attitude towards us after what we'd done."
        sequence-45:
          s: 45
          from: "00:04:17,21"
          to: "00:04:26,02"
          text: "That's the truth. And don't come tell me that if you go to war you go to help."
        sequence-46:
          s: 46
          from: "00:04:26,03"
          to: "00:04:31,17"
          text: "Who goes to war goes to do their own business, to do whatever they want, to be the master."
        sequence-47:
          s: 47
          from: "00:04:31,18"
          to: "00:04:40,18"
          text: "And don't come tell me that the soldier does good … the soldier sucks:"
        sequence-48:
          s: 48
          from: "00:04:40,19"
          to: "00:04:48,16"
          text: "he fights the war, burns houses, rapes women, just like all of us have done."
        sequence-49:
          s: 49
          from: "00:04:48,17"
          to: "00:04:53,17"
          text: "That's the sad truth, that's why I don't want to see war."
        sequence-50:
          s: 50
          from: "00:04:53,18"
          to: "00:04:57,19"
          text: "And I say, if there was a real God,"
        sequence-51:
          s: 51
          from: "00:04:57,20"
          to: "00:05:05,14"
          text: "I'd bring some fifty world leaders to paradise and then we'd have peace."
        sequence-52:
          s: 52
          from: "00:05:06,15"
          to: "00:05:14,05"
          text: "There were the fascists and the army, that time there were the Italian fascists and snipers."
        sequence-53:
          s: 53
          from: "00:05:14,06"
          to: "00:05:17,18"
          text: "When they give you an order you obey."
        sequence-54:
          s: 54
          from: "00:05:17,19"
          to: "00:05:26,07"
          text: "Executing someone who is unarmed and shaking is not a nice act, it's just a shame."
        sequence-55:
          s: 55
          from: "00:05:26,08"
          to: "00:05:35,22"
          text: "You are forced to do these things, to violate people, rape someone who is imploring you, destroying …"
        sequence-56:
          s: 56
          from: "00:05:35,23"
          to: "00:05:37,20"
          text: "Unfortunately I have seen all these things,"
        sequence-57:
          s: 57
          from: "00:05:37,21"
          to: "00:05:42,19"
          text: "even when I was a partisan, but I have never touched anybody, not even the enemies."
        sequence-58:
          s: 58
          from: "00:05:42,20"
          to: "00:05:47,01"
          text: "I was sending them to those who were interested in doing these kind of things"
        sequence-59:
          s: 59
          from: "00:05:47,02"
          to: "00:05:51,10"
          text: "but I have a clear conscience, I haven't done anything."
        sequence-60:
          s: 60
          from: "00:05:51,15"
          to: "00:06:03,20"
          text: "One day they have celebrated a mass for us in the field, a military priest celebrated a mass"
        sequence-61:
          s: 61
          from: "00:06:03,21"
          to: "00:06:08,04"
          text: "and then they sent us to be slaughtered like animals."
        sequence-62:
          s: 62
          from: "00:06:08,05"
          to: "00:06:12,17"
          text: "I haven't gone to Church ever since 1942 for this reason."
        sequence-63:
          s: 63
          from: "00:06:12,18"
          to: "00:06:17,11"
          text: "I also told a priest that I know, I say no."
        sequence-64:
          s: 64
          from: "00:06:17,12"
          to: "00:06:23,24"
          text: "I don't agree at all with that Pope that blessed the arms, I tell everybody,"
        sequence-65:
          s: 65
          from: "00:06:24,00"
          to: "00:06:28,21"
          text: "arms must be cursed, not blessed."
        sequence-66:
          s: 66
          from: "00:06:30,06"
          to: "00:06:38,24"
          text: "I am a straightforward person, I do what I believe"
        sequence-67:
          s: 67
          from: "00:06:39,00"
          to: "00:06:48,11"
          text: "and I don't want that someone imposes to me what I have to do because I can still think."
        sequence-68:
          s: 68
          from: "00:06:48,12"
          to: "00:06:52,04"
          text: "I have seen all kinds of things"
        sequence-69:
          s: 69
          from: "00:06:52,05"
          to: "00:06:58,06"
          text: "and I know that if you keep you live comfortably, you sleep well and you don't have evil thoughts."
